[ubuntu/vivid-security] strongswan 5.1.2-0ubuntu5.3 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 16 17:59:49 UTC 2015


strongswan (5.1.2-0ubuntu5.3) vivid-security; urgency=medium

  * SECURITY UPDATE: authentication bypass in eap-mschapv2 plugin
    - debian/patches/CVE-2015-8023.patch: only succeed authentication if
      MSK was established in
      src/libcharon/plugins/eap_mschapv2/eap_mschapv2.c.
    - CVE-2015-8023

Date: 2015-11-16 13:37:17.225149+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/strongswan/5.1.2-0ubuntu5.3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Vivid-changes mailing list